Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in Subversion
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Subversion
ID: USN-4082-1
Distribution: Ubuntu
Plattformen: Ubuntu 16.04 LTS
Datum: Mi, 31. Juli 2019, 23:08
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-0203
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11782
Applikationen: Subversion

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============3584620061411835166==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="JDIixei1Hgs1a14cpGpbVwBnIElsh8zBT"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--JDIixei1Hgs1a14cpGpbVwBnIElsh8zBT
Content-Type: multipart/mixed;
boundary="z3Sv7EwHDY0OZvYslMaAwClJ2pLkFKw5c";
protected-headers="v1"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <520b2aad-cc56-ffbe-19f6-9191189ebd6b@canonical.com>
Subject: [USN-4082-1] Subversion vulnerabilities

--z3Sv7EwHDY0OZvYslMaAwClJ2pLkFKw5c
Content-Type: text/plain; charset=utf-8
Content-Language: en-C
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-4082-1
July 31, 2019

subversion vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 LTS

Summary:

Subversion could be made to crash if it received specially crafted network
traffic.

Software Description:
- subversion: Advanced version control system

Details:

Ace Olszowka discovered that Subversion incorrectly handled certain
svnserve requests. A remote attacker could possibly use this issue to
cause svnserver to crash, resulting in a denial of service.
(CVE-2018-11782)

Tomas Bortoli discovered that Subversion incorrectly handled certain
svnserve requests. A remote attacker could possibly use this issue to
cause svnserver to crash, resulting in a denial of service. (CVE-2019-0203)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 LTS:
libsvn1 1.9.3-2ubuntu1.3
subversion 1.9.3-2ubuntu1.3

In general, a standard system update will make all the necessary changes.

References:
https://usn.ubuntu.com/4082-1
CVE-2018-11782, CVE-2019-0203

Package Information:
https://launchpad.net/ubuntu/+source/subversion/1.9.3-2ubuntu1.3


--z3Sv7EwHDY0OZvYslMaAwClJ2pLkFKw5c--

--JDIixei1Hgs1a14cpGpbVwBnIElsh8zBT
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEUMSg3c8x5FLOsZtRZWnYVadEvpMFAl1B2RMACgkQZWnYVadE
vpOrMxAAmJhwGSgN/Sijjv80JrI3wHIBpsjVAoI+o2CcPw6tRsR39H116HWniEcR
FFEO02nkXaQyCdm6OKHPf+WKZW7IAKfnM5Hz8jmVwSnvfyONF40gErdIHR6+xEoc
OKR0zynNASH4FqWPwayiMvrGpDyaB4JrMm9Q05c7uRYKcFmoLQjNiaLV1e0YSYJu
eU6HjKzSdk0UpNdPhlVH8/dxrPEyfSZ72iCMrrFvjqc9NJXzH6NCeo5TF81pVfIm
5Lk9XK4ht5mCzvEd6jTQvKOgcxXBVjWQzI7aj31vo1sCa0kvRKp5O31d7cJYZbyY
VwznYcp2ykmEjLg9AflmDPAWlSlIsPwOnmTsEcAPYEHZlm4pCYx7kXb5fivISs0E
dRaUKYpO399vjCANckpN9oz3qKYkaVVAE2Duxil9L400vQ/A0NynH2/iNbHLQR5f
856/1pJJnDJAFZSLTgFVgiiqjpSOYi+NRD1ZkIJ3LbCmJV6xHF6xGv0EbPPYlJHA
Ih9iBM5Qi87B3MYukphndgePx3HOVxUFc3TVvYmufdcX11RLgh1uftmCfW0vKn9s
L3+46KZwINxfbvgIwslJx3cU+UTAPe5CeIOhCRCwkahbmYHS8oln3SKMvsgmDcJ8
8s0L9IINqlLVXx5og02Rk3fhj+IwbmhDqBE/PVL1NctmJoxXLPU=
=9B95
-----END PGP SIGNATURE-----

--JDIixei1Hgs1a14cpGpbVwBnIElsh8zBT--


--===============3584620061411835166==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============3584620061411835166==--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung